body {
	font-family:'Lato', sans-serif;
	font-size:16px;
}

a:focus, select:focus { outline:none; }

img {
	max-width:100%;
}

.text-center{
    text-align: center;
}

.site-header {
	padding:20px 0;
}

.header-phone {
	text-align:right;
	color:#0094f9;
	font-size:15px;
	font-weight:700;
	margin-top: 9px;
}

.header-phone i {
	margin-right:10px;
	font-size:26px;
	top:3px;
	position:relative;
}

.header-phone a {
	text-decoration:none;
	color:#0094f9;
}

#banner-area, #bannerbuyerseller {
	background:url(../images/hero.jpg) left top no-repeat;
	background-size:cover;
	padding:75px 0;
	color:#000 !important;
}

#banner-area .banner-content {
	background: rgba(0,0,0,.3);
    padding: 15px;
    color:#fff;
    border-radius: 10px;
}

#banner-area .banner-content h1 {
	font-weight:bold;
	font-size:23px;
	line-height:1.3;
	margin:0 0 10px 0;
}

#banner-area .banner-content p {
	margin-bottom:20px;
}

#banner-area .banner-content ul {
	margin:0;
	padding:0 0 0 20px;
}

#banner-area .banner-content li {
	list-style:none;
	position:relative;
	padding-left: 8px;
}

#banner-area .banner-content li:before {
	content:"\f058";
	font-family:'FontAwesome';
	color:#fff; /*#339c12;*/
	position:absolute;
	left:-20px;
}

.after-banner {
	background:#0094f9;
	font-weight:300;
	color:#fff;
	text-transform:uppercase;
	font-size:18px;
	text-align:center;
	padding:20px 0;
	line-height:1;
}

.after-banner img {
	width:32px;
	height:auto;
	vertical-align:middle;
	margin-left:10px;
	position:relative;
	top:-2px;
}

.clients {
	text-align:center;
	padding:20px 0;
	border-bottom:solid 1px #e7e7e7;
}

.clients img {
	height:auto;
}

.featured-area {
	padding:75px 0;
	text-align:center;
}

.featured-area h2 {
	color:#57626a;
	font-size:26px;
	font-weight:normal;
	margin-bottom:75px;
}

.featured-area .icon-quickly {
	display:inline-block;
	width:54px;
	height:60px;
	background:url(../images/f-clock.png) no-repeat;
	background-size:100% 100%;
}

.featured-area .icon-business-data {
	display:inline-block;
	width:78px;
	height:60px;
	background:url(../images/f-business.png) no-repeat;
	background-size:100% 100%;
}
.feature-icon {
	border:1px solid #000;
	border-radius:100%;
	width:120px;
	height:120px;
	line-height: 105px;
	margin:auto;
}
.img-credit{
	line-height: 98px;
}
.img-low{
	line-height: 118px;
}
.featured-area .icon-funds {
	display:inline-block;
	width:72px;
	height:60px;
	background:url(../images/f-funds.png) no-repeat;
	background-size:100% 100%;
}

.featured-area h3 {
	color:#000;
	margin:10px 0;
}

.featured-area p {
	color:#bcbcbc;
	padding:0 20px;
}

.arrow{
	height:24px;
	width:150px;
	background:url(../images/arrow.png) right no-repeat;
	position:absolute;
	right:-70px;
	top:25px;
}

.features-block {
	width:100%;
	max-width:1400px;
	margin:0 auto;
}

.features-block, 
.features-block a {
	color:#fff;
}

.features-block i {
	font-style:normal;
}

.features-block .feature-block {
	display:block;
	height:300px;
	float:left;
	width:33.333%;
	padding:50px;
	position:relative;
}

.features-block .block-1 {
	background:url(../images/featured-block-1.jpg) no-repeat;
	background-size:cover;
}

.features-block .block-2 {
	background:url(../images/featured-block-2.jpg) no-repeat;
	background-size:cover;
}

.features-block .block-3 {
	background:url(../images/featured-block-3.jpg) no-repeat;
	background-size:cover;
}

.features-block .fb-content {
	position:absolute;
	bottom:30px;
	left:50px;
	display:inline-block;
	font-size:18px;
	font-weight:bold;
}

.features-block .fb-content a {
	font-size:12px;
	float:right;
}

.features-block .active-content {
	display:none;
	position:absolute;
	top:0; left:0; right:0; bottom:0;
	width:100%;
	height:100%;
	padding:40px;
	background:rgba(0,0,0,.8);
	color:#fff;
}

.features-block .feature-block:hover .fb-content {
	display:none;
}

.features-block .feature-block:hover .active-content {
	display:block;
}

.footer-getstarted {
	text-align:center;
	padding:80px 0;
}

.footer-getstarted h2 {
	font-weight:300;
	font-size:40px;
}

.footer-getstarted p {
	font-size:20px;
}

.site-footer {
	padding:30px 0;
	background:#0094f9;
	color:#fff;
}

.site-footer .copyrights {
	font-size:12px;
	line-height:19px;
}

.site-footer .footer-address {
	font-size:16px;
	text-align:left;
}

.site-footer .footer-address a, .site-footer .footer-sitemap a{
	font-weight:600 !important;
	color:#fff !important;
	text-decoration: underline;
}

.site-footer .footer-sitemap a{
    display: block !important;
    
}

.business-started {
	font-size:16px;
	color:#fff;
	line-height:1;
	background:#f99e00;
	display:inline-block;
	padding:19px 60px;
	border-radius:4px;
	clear:both;
}

.business-started:hover,
.business-started:focus,
.business-started:active {
	text-decoration:none;
	color:#fff;
	background:#e89402;
}

.select-part {
	text-align:right;
	margin-top:20px;
	padding-right:50px;
	position: relative;
	max-width: 350px;
}

.select-part .howmuch-img {
	text-align:left;
	position:relative;
}

.select-part .howmuch-img img{
	display: none;
}

.select-part .zipcode-button{
	width: 100%;
	padding: 18px;
	margin: 0 0 5px 0;
	border: 0;
	border-radius: 4px;
	font-size: 18px;
	/*background: #fff url(../images/select-arrow.png) 96% 28px no-repeat;*/
	background: #fff;
	color: #000;
	outline: none;
	display: inline-block;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	cursor: pointer;
	text-align: left;
	display: block;
	font-weight:300;
	text-decoration: none;
	cursor: text;
}

.select-part .zipcode-button:hover{
    background-color: #fafafa;
}

.select-part .howmuch-img:before {
	content:'';
	width:129px;
	height:102px;
	display:block;
	position:absolute;
	right:-130px;
	top:30px;
	background:url(../images/down-arrow1.png) no-repeat;
	background-size:100% 100%;
	transform: rotateY(180deg);
}

.select-part select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:url(../images/select-arrow.png) 382px 27px no-repeat #fff;
	padding:13px 30px 13px 15px;
	width:100%;
	color:#000;
	font-weight:light;
	font-size:18px;
	border:0;
	border-radius:4px;
	margin-bottom:20px;
}

.footer-form select, .footer-form .zipcode-button {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background:url(../images/select-arrow.png) 350px 25px no-repeat;
	border:solid 2px #f99e00;
	border-radius:3px 0 0 3px;
	padding:13px 45px 13px 15px;
	display:inline-block;
	margin-right:-5px;
	position:relative;
	color: #333;
	text-decoration: none;
}

.mfp-auto-cursor .mfp-content {
	max-width:1050px;
	background-color:#fff;
}

.step-box {
	padding:50px;
	display:none;
}

.step-box h2 {
	font-size:35px;
	text-align:center;
	font-weight:300;
	margin-top:50px;
}

.step-box .breadcrumb {
	/*margin:40px -50px -50px -50px;*/
	display:flex;
	/*width:calc(100% + 100px);*/
	width:100%;
    justify-content: center;
    align-content: space-evenly;
}

.step-box .breadcrumb a {
	background:#dcdcdc;
	width:20%;
	padding:20px 15px;
	display:flex;
    align-items: center;
	color:#333;
	font-size:15px;
	font-weight:800;
	vertical-align:middle;
	position:relative;
}

.step-box .breadcrumb a:after {
	content:'';
	background:url(../images/greyarrow.png) no-repeat;
	background-size:100% 100%;
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:14px;
	height:100%;
}

.step-box .breadcrumb a.active {
	background:#0094f9;
	color: #fff;
}

.step-box .breadcrumb a.active:after {
	background:url(../images/bluearrow.png) no-repeat;
	background-size:100% 100%;
}

.step-box .breadcrumb a.active.trans:after {
	background:url(../images/bluearrow-transparent.png) no-repeat;
	background-size:100% 100%;
}

.step-box .breadcrumb a.last:after {
	background:none;
}

.step-box .pop-nav {
	margin-top:30px;
}

.step-box .pop-nav a {
	background:#0094f9;
	border-radius:2px;
	padding:5px 20px;
	color:#fff;
}

.step-box .pop-nav .divider {
	padding:0 3px;
}

#step-1 .prev {
	display:none;
}
#step-1 .divider {
	display:none;
}

#step-5 .next,
#step-5 .prev,
#step-5 .divider,
#step-6 .pop-nav {
	display:none;
}

#popup label {
	font-size:18px;
}

.listing ul {
	padding:0;
	list-style:none;
}

.listing ul li {
	font-weight:bold;
	color:#757d83;
	font-size:18px;
	margin-bottom:25px;
}

.listing ul li span.list-description {
	font-weight:300;
	font-size:16px;
}

.listing ul li i {
	float:left;
	margin-top:5px;
	color:#339c12;
}

.listing ul li div {
	margin-left:25px;
}

.listing ul li.not-valid,
.listing ul li.not-valid i {
	color:red;
}

.contact-info {
	border:solid 2px #0094f9;
	border-radius:3px;
}

.contact-info .qualified,
.contact-info .not-qualified {
	text-align:center;
	background:#0094f9;
	padding:20px;
	color:#fff;
}

.contact-info .qualified h4,
.contact-info .not-qualified h4 {
	font-size:18px;
	font-weight:bold;
	text-transform:uppercase;
	position:relative;
	padding-bottom:5px;
}

.contact-info .qualified h4:after,
.contact-info .not-qualified h4:after {
	content:'';
	position:absolute;
	display:inline-block;
	width:50px;
	border-bottom:solid 2px #fff;
	bottom:0;
	left:50%;
	margin-left:-25px;
}

.contact-info .qualified h6,
.contact-info .not-qualified h6 {
	font-weight:normal;
	font-size:16px;
}

.contact-info .contact-data {
	padding:30px 50px;
	text-align:center;
}

.contact-info .contact-data input[type="text"],
.contact-info .contact-data input[type="email"],
.contact-info .contact-data input[type="tel"] {
	border-radius:4px;
	border:solid 1px #d2d2d2;
	line-height:1;
	font-weight:400;
	font-size:16px;
	padding:15px 20px;
	color:#8c9297;
	width:100%;
	margin-bottom:20px;
}

.contact-info .contact-data input[type="submit"] {
	display:inline-block;
	background:#f99e00;
	border:0;
	font-size:16px;
	padding:20px 60px;
	border-radius:4px;
	color:#fff;
	line-height:1;
}

.ajax_loader {
	display:none;
}

#step-6 h2 {
	font-size:35px;
	padding-bottom:30px;
	font-weight:300;
	margin-bottom:0;
}

.thank-you-content {
	padding:40px;
}

#step-6.step-box {
	padding:0;
}

.thankyou-header {
	text-align:center;
	background:#0094f9;
	padding:15px 0;
}

.other_specify {
	visibility:hidden;
}

#step-5 .howmuch-data {
	white-space:nowrap;
}

.popup-data input[type="radio"] {
	float:left;
	margin-top:6px;
}

.popup-data label span {
	display:block;
	margin-left:30px;
}

.select-part .selectboxit-container {
	display:block;
	width:100%;
}

.select-part .selectboxit-btn {
	background:white;
	color:#000;
	font-size:18px;
	font-weight:300;
	font-family:'Lato', sans-serif;
}






.features-block-flex {
	display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 30px;
}
.feature-box{
	border: 1px solid #ededed;
}
.feature-box .feature-image img{
	width:100%;
	height:auto;
}
.feature-box h3{
	background:#05729c;
	text-align:center;
	color:#fff;
	padding:14px 15px;
	margin-bottom:0;
	font-size:21px;
}
.feature-box .feature-text{
	padding:20px;
	font-size:16px;
	color:#333d46;
	line-height:1.6;
	font-weight:normal;
}
.profile-area{
	padding-top:75px;
}
.profile-block{
	max-width: 410px;
    margin: 0 auto;
    text-align: center;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
    padding:15px;
}
.profile-image{
	width: 140px;
    height: 140px;
    background: #ccc;
    border-radius: 100%;
    margin: 0 auto 15px;
    overflow:hidden;
    background-image: url('../images/craig.jpg');
    background-size: cover;
    background-position: center;
}
.profile-block .profile-content h3{
	font-size:20px;
	font-weight:bold;
	color:#000;
	margin-bottom:8px;
}
.profile-block .profile-content{
	font-size:15px;
	color:#333;
	line-height:1.6;
	font-weight:normal;
}


#bannerbuyerseller{
    background-image: url('../images/Living_Room.jpg');
}

#bannerbuyerseller .col-md-6{
    background-color: #ffffffbb;
    box-shadow: 0px 0px 30px 0px rgb(0 0 0 / 15%);
    border-radius: 10px;
}

#bannerbuyerseller .contenedor-banner{
    padding: 25px 30px;
}

#bannerbuyerseller .form-group{
    display: flex;
    justify-content: space-between;
    column-gap: 30px;
    margin-bottom: 14px;
}

#bannerbuyerseller .form-group label {
    width: 16%;
    text-align: left;
}

#bannerbuyerseller .form-group input {
    width: 84%;
    border: 1px solid #000;
    padding: 6px 10px;
}

#bannerbuyerseller .form-group .input-group{
    width: 84%;
}

#bannerbuyerseller .form-group .input-group input{
    width: 100% !important;
}


#bannerbuyerseller .form-group span{
    display: block
}



